<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Foo Bar teacher</title>
</head>
<body>
<nav>
    <a href="task1.html">Teacher's form</a>
    <a href="task2.html">Teacher's preview</a>
    <a href="task3.html">Teacher's page</a>
    <a href="task4.html">Statisctic table</a>  
</nav>

<main>
    <div>
        <h1>
            Foo Bar teacher page
        </h1>
    </div>
    <article data-attribute="#fff000">
       
        <img src="/images/empty" alt="Foo Bar teacher">
        
        <section>
            <b>Sex:</b> Male
        </section>
        <section>
            <b>Birth date:</b><time>26.12.2002</time>
        </section>
        <section>
            <h5>Contacts:</h5>
            <b>Phone number:</b><a href="tel:+380914819178">+380914819178</a>
            <b>Email:</b><a href="mailto:foo@bar.com">foo@bar.com</a>
        </section>
        <section>
            <b>Country:</b> Ukraine
        </section>
        <section>
            <b>City:</b> Kyiv
        </section>
        <section>
            <b>Comment:</b>
            <p>
                Leaves are falling all around.
                It's time I was on my way.
                Thanks to you I'm much obliged.
                For such a pleasant stay.
                But now it's time for me to go.
                The autumn moon lights my way.
                For now I smell the rain.
                And with it pain.
                And it's headed my way.
                Ah, sometimes I grow so tired.
                But I know I've got one thing I got to do.
                Ramble on.
                And now's the time, the time is now.
                To sing my song.
                I'm goin' 'round the world, I got to find my girl.
                On my way.
                I've been this way ten years to the day.
                Ramble on.
                Gotta find the queen of all my dreams.
                Got no time for spreadin' roots.
                The time has come to be gone.
                And thoough our health we drank a thousand times.
                It's time to ramble on.
                Ramble on.
                And now's the time, the time is now.
                To sing my song.
                I'm going 'round the world, I got to find my girl.
                On my way.
                I've been this way ten years to the day.
                I gotta ramble on.
                I gotta find the queen of all my dreams.
            </p>
        </section>
    </article>
</main>
<footer>© 2021 Copyright:
    <a href="https://gitlab.com/vladyslav.karahaiev/lab-boilerplate"> Vladyslav Karahaiev gitlab</a>
</footer>
</body>
</html>